1. #1
    I have FB V1.22. I don't have the SEP add on. Now, since it seems that AEP is really just like FB only with more planes in it, I have a question. Can I downloaded AEP missions that only have maybe FB aircraft in them? Can I also join an AEP df server and only fly aircraft available in FB on there? I know this may be a stupid noob question, but I was wondering whether I could since AEP seems just like FB with a little more planes and a couple more maps. Can I?
    Share this post

  2. #2
    LEXX_Luthor's Avatar Senior Member
    Join Date
    Apr 2003
    Location
    Ussia
    Posts
    8,824
    Its more than a "little" more planes.

    Also you will need AEP to be able to mix FP with your FB, also all furhter FB Patches and planes, Ju~88, Pe~2, Italians, etc..., will require AEP.

    Saw AEP today at CompUSA for only 20$. How much did your video card cost?
    Share this post

  3. #3
    So I can't?
    Share this post

  4. #4
    Chuck_Older's Avatar Banned
    Join Date
    Jan 2004
    Posts
    8,027
    You'll want the same version as the host, I should imagine. If he has 2.04, and you don't...


    AEP is more than some new planes, as mentioned.
    Share this post

  5. #5
    VW-IceFire's Avatar Senior Member
    Join Date
    Feb 2003
    Posts
    13,650
    <BLOCKQUOTE class="ip-ubbcode-quote"><font size="-1">quote:</font><HR>Originally posted by CAP401:
    I have FB V1.22. I don't have the SEP add on. Now, since it seems that AEP is really just like FB only with more planes in it, I have a question. Can I downloaded AEP missions that only have maybe FB aircraft in them? Can I also join an AEP df server and only fly aircraft available in FB on there? I know this may be a stupid noob question, but I was wondering whether I could since AEP seems just like FB with a little more planes and a couple more maps. Can I? <HR></BLOCKQUOTE>
    I think there are too many incompatibilities for it to work. I know I've been using AEP specific aircraft and maps all over the place...so its not little by any stretch of the imagination.
    Share this post

  6. #6
    Korolov's Avatar Senior Member
    Join Date
    May 2003
    Posts
    1,795
    Theres no reason not to get AEP - you get new planes, new maps, and the price of AEP has dropped incredibly since it's release.

    Of course, if you don't buy AEP, you won't be able to play any missions using AEP maps and planes, or be able to play on servers with a version higher than 1.22.
    Share this post

  7. #7
    Get you'r bloody but to the store and buy AEP!

    Or we will all stone you.
    Share this post

  8. #8
    Bearcat99's Avatar Senior Member
    Join Date
    Oct 2002
    Location
    USA
    Posts
    16,022
    FB= FB1.0-1.22
    AEP=FB2.0-2.01

    Keep in mind that any future patches not to mention Pacific Fighters will not be compatible with anything less than the latest version.
    Share this post

  9. #9
    WTE_Galway's Avatar Senior Member
    Join Date
    Oct 2002
    Posts
    6,029
    related question - for dialup people

    does anyone know if pacific fighters will include the AEP patches or whether it will be necessary to download them before installingt Pacific Fighters over AEP
    Share this post

  10. #10
    Good question.
    Given the limited space over CD's (supposedly), I'd not be surprised if they are not included.
    Share this post